Announcement

Collapse
No announcement yet.

Systemd 230 Opens Up A New Graphics Vulnerability & FBDEV Still Should Die

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Gusar
    replied
    Originally posted by ArthurBorsboom View Post
    My (travel) netbook uses the gma500 driver. Does this driver uses fbdev? Would killing the fbdev driver mean that this is the latest kernel for this machine?
    gma500 is a DRM/KMS driver. However, like other in-kernel KMS drivers, it probably provides fbdev compatibility. Does your console switch to a higher resolution when gma500 loads? If yes, that's the fbdev compatibility at play.

    Leave a comment:


  • ArthurBorsboom
    replied
    My (travel) netbook uses the gma500 driver. Does this driver uses fbdev? Would killing the fbdev driver mean that this is the latest kernel for this machine?

    Leave a comment:


  • Systemd 230 Opens Up A New Graphics Vulnerability & FBDEV Still Should Die

    Phoronix: Systemd 230 Opens Up A New Graphics Vulnerability & FBDEV Still Should Die

    A change made in the recent release of systemd 230 makes it easy for rogue user processes to be able to spy on your desktop, assuming a few conditions are met...

    http://www.phoronix.com/scan.php?pag...-230-FBDEV-Woe
Working...
X